bbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:0 0}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}.clearfix::after {content: "";display: block;clear: both;}

html{
	font-size:62.5%;
}

*{
	max-height:99999px;
}

body{
	font-family: "Noto Sans JP",'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	-webkit-text-size-adjust: 100%;
	font-size:1.6rem;
	color: #333;
	font-weight: 400;
	line-height: 1.75;
	font-feature-settings: "palt";
	letter-spacing: 2px;
}
img,video{
	vertical-align:bottom;
	max-width: 100%;
}
li{
	list-style:none;
}
a{
	text-decoration:none;
	color:#555;
}
a:hover{
	opacity:0.6;
}
.en {
	font-family: "Montserrat", sans-serif;
}
.min {
	font-family: "Shippori Mincho", serif;
	font-style: normal;
}
#wrap{
	overflow:hidden;
}
.relative{
	position:relative;
}
.absolute{
	position:absolute;
}
.inline{
	display:inline-block;
}
.left{
	float:left;
}
.right{
	float:right;
}
.pc{
	display:block;
}
.sp{
	display:none;
}
.tab{
	display:none;
}
.in{
	width:1200px;
	margin:0 auto;
	position: relative;
	z-index: 3;
}
.in_in{
	width:1000px;
	margin:0 auto;
	position: relative;
	z-index: 3;
}
.flex{
	display: flex;
}
.flex_w{
	flex-wrap: wrap;
}
.palt{
	font-feature-settings: "palt";
}
@media screen and (max-width: 750px) {
	body{
		font-size: 1.4rem;
		letter-spacing: 1px;
	}
	#wrap{
		width: 100vw;
	}
	.pc{
		display:none;
	}
	.sp{
		display:block;
	}
	.tab{
		display:none;
	}
	.in,.in_in{
	width: 90%;
	margin: 0 auto;
	}
	.flex_w_sp{
		flex-wrap: wrap;
	}
}


.cor_red {
	color: #d34a4a;
}
.cor_yellow{
	color: #f9c205;
}
.cor_white{
	color: #fff;
}
.bg_white{
	background: #fff;
}
.bg_red {
	background: #c6414a;
}
.bg_yellow{
	background: #f9c205;
}
.bg_gray{
	background: #f5f5f5;
}
.box_s{
	box-shadow: 0px 0px 6.44px 0.56px rgba(0, 0, 0, 0.2);
}

.sec_ttl_w{
	margin-bottom: 70px;
	position: relative;
}
.sec_ttl_w .icon{
	text-align: center;
	margin-bottom: 20px;
	position: relative;
	z-index: 2;
}
.sec_ttl_w .sec_ttl{
	font-size: 3.2rem;
	font-weight: 600;
	letter-spacing: 3px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.sec_ttl_w .sec_ttl span{
	background: linear-gradient(transparent 70%, #f9c205 60%);
}
.sec_ttl_w .en{
	font-size: 7.0rem;
	color: #e6e5e5;
	font-weight: 600;
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
	top: 30px;
}
@media screen and (max-width: 750px) {
	.sec_ttl_w{
		margin-bottom: 50px;
	}
	.sec_ttl_w .sec_ttl{
		font-size: 2.4rem;
		line-height: 1.25;
	}
	.sec_ttl_w .en {
		font-size: 5.0rem;
		color: #e6e5e5;
		font-weight: 600;
		position: absolute;
		left: 50%;
		transform: translate(-50%, 0);
		top: 40px;
	}
}

#header{
	background:#fff;
	position: fixed;
	width: 100%;
	box-sizing: border-box;
	z-index: 999;
	padding: 10px 0;
}
#header .header_w{
	justify-content: space-between;
	align-items: center;
}
#header .logo{
	align-items: center;
}
#header .logo img{
	width: 250px;
}
#header p{
	font-size: 1.4rem;
	letter-spacing: 1px;
	margin-left: 10px;
}
#header .btns{
	align-items: center;
	margin-left: 20px;
}
#header .btn_i{
	margin-left: 10px;
}
@media screen and (max-width: 750px) {
	#header{
		padding-left: 0;
		position: absolute;
		width: 100vw;
	}
	#header .header_w{
		justify-content: center;
	}
	#header .logo{
		width: 50%;
	}
	#header .btns a{
		width: 40px;
		margin-left: 7px;
	}
	#header .tel_btn img {
		filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.25));
	}
	
}

#main {
	background:url(../images/fv_bg.jpg);
	background-size: cover;
	background-position: center;
	margin-top: 75px;
	padding: 30px 0 40px;
}
#main{}
#main .main_w{
	align-items: flex-start;
}
#main .catch{
	flex-shrink: 0;
	margin-right: 70px;
}
#main .btn_w{
	width: 760px;
	text-align: center;
}
@media screen and (max-width: 750px) {
	#main{
		background: none;
		margin-top: 50px;
		padding: 0px;
	}
	#main .in{
		width: 100%;
	}
	#main .catch {
		width: 100%;
		flex-shrink: 0;
		margin-right: 0px;
	}
	#main .btn_w {
		width: 100%;
		text-align: center;
		margin: auto;
		position: absolute;
		top: 55%;
		padding: 0 2%;
		box-sizing: border-box;
	}
}

#about{
	padding: 70px 0 140px;
	position: relative;
}
#about:before {
	content: "";
	width: 35.5vw;
	height: 45.5vw;
	display: block;
	position: absolute;
	background: url(../images/about_bg_01@x2.png);
	background-size: cover;
	left: -8vw;
	top: -10vw;
}
#about:after {
	content: "";
	width: 35.5vw;
	height: 45.5vw;
	display: block;
	position: absolute;
	background: url(../images/about_bg_02@x2.png);
	background-size: cover;
	right: -8vw;
	bottom: -10vw;
}
#about .txtarea{
	text-align: center;
}
#about .txtarea .txt{
	margin-bottom: 30px;
}
#about .txtarea .txt:nth-last-of-type(1){
	margin-bottom: 0;
}
#about .imgarea{}
#about .imgarea .img_i{
	position: absolute;
}
#about .imgarea .img_i:nth-of-type(1){
	top: 150px;
	left: -10px;
}
#about .imgarea .img_i:nth-of-type(2) {
	top: 400px;
	left: 160px;
}
#about .imgarea .img_i:nth-of-type(3) {
	top: 440px;
	left: -85px;
}
#about .imgarea .img_i:nth-of-type(4) {
	top: 170px;
	right: -10px;
}
#about .imgarea .img_i:nth-of-type(5) {
	top: 420px;
	right: 160px;
}
#about .imgarea .img_i:nth-of-type(6) {
	top: 460px;
	right: -85px;
}
@media screen and (max-width: 750px) {
	#about{
		padding: 0;
	}
	#about:before {
		content: "";
		width: 65.5vw;
		height: 75.5vw;
		display: block;
		position: absolute;
		background: url(../images/about_bg_01@x2.png);
		background-size: cover;
		left: -8vw;
		top: -10vw;
	}
	#about:after {
		content: "";
		width: 65.5vw;
		height: 75.5vw;
		display: block;
		position: absolute;
		background: url(../images/about_bg_02@x2.png);
		background-size: cover;
		right: -8vw;
		bottom: -20vw;
	}
	#about .in{
		width: 100%;
	}
	#about .imgarea {
		display: flex;
		overflow: hidden;
		width: 100%;
		position: relative;
		margin-top: 30px;
	}
	#about .imgarea .img_i {
		flex: 0 0 auto;
		width: 120px;
		position: static;
	}
	#about .img_i img {
		width: 100%;
		height: auto;
		display: block;
	}

}

#proposal{
	padding-bottom: 80px;
}
#proposal .proposal_w{
	justify-content: space-between;
}
#proposal .proposal_i{
	width: 23%;
}
#proposal .proposal_i .imgarea{
	margin-bottom: 15px;
}
#proposal .proposal_i h3{
	font-size: 2.0rem;
	letter-spacing: 3px;
	line-height: 1.25;
	font-weight: 600;
	text-align: center;
	margin-bottom: 10px;
}
#proposal .proposal_i .txt{
	text-align: center;
}
@media screen and (max-width: 750px) {
	#proposal{
		padding-bottom: 50px;
	}
	#proposal .proposal_w{
		justify-content: flex-start;
		gap: 15px 13px;
	}
	#proposal .proposal_i {
		width: 48%;
	}
	#proposal .proposal_i h3 {
		font-size: 1.6rem;
		letter-spacing: 2px;
	}
	#proposal .proposal_i .txt {
		text-align: left;
		line-height: 1.5;
	}
}

#flow{
	padding: 0 0 70px;
	background:url(../images/flow_bg@x2.jpg);
	background-size: cover;
	background-position: center;
}
@media screen and (max-width: 750px) {}

#flow{
	padding: 0 0 70px;
	background:url(../images/flow_bg@x2.jpg);
	background-size: cover;
	background-position: center;
}
@media screen and (max-width: 750px) {}

#review{
	padding-bottom: 70px;
}
#review .review_w{
	gap:48px
}
#review .review_i{
	width: 48%;
}
#review .review_i .review_i_h{
	margin-bottom: 20px;
	align-items: center;
}
#review .review_i .review_i_h .icon{
	margin-right: 20px;
}
#review .review_i .review_i_h .review_i_h_txt{
	align-items: center;
	margin-bottom: 15px;
}
#review .review_i .review_i_h .review_i_h_txt .num{
	margin-right: 20px;
}
#review .review_i .review_i_h .review_i_h_txt .txt{
	line-height: 1.25;
	font-weight: 600;
}
#review .review_i .review_i_h h3{
	font-size: 2.2rem;
	line-height: 1.5;
}
@media screen and (max-width: 750px) {
	#review{
		padding-bottom: 50px;
	}
	#review .review_w{
		gap:25px
	}
	#review .review_i {
		width: 100%;
	}
	#review .review_i{}
	#review .review_i .review_i_h{
		margin-bottom: 10px;
	}
	#review .review_i .review_i_h .icon{
		width: 33%;
		margin-right: 10px;
	}
	#review .review_i .review_i_h .review_i_h_txt .num{
		margin-right: 0;
		margin-bottom: 10px;
		width: 120px;
	}
	#review .review_i h3 {
		font-size: 1.8rem;
		line-height: 1.5;
		margin-bottom: 10px;
	}
}

#cta{
	padding: 40px 0;
	background:url(../images/cta_bg@x2.jpg);
	background-size: cover;
	background-position: center;
}
#cta h2{
	text-align: center;
	font-size: 3.4rem;
	margin-bottom: 30px;
}
#cta h2 span {
	background: linear-gradient(transparent 70%, #f9c205 60%);
}
#cta .btn_w {
	text-align: center;
}
@media screen and (max-width: 750px) {
	#cta h2{
		font-size: 2.2rem;
	}
}

footer {
	text-align: center;
	padding: 15px;
	background: #333;
	color: #fff;
}
@media screen and (max-width: 900px) {
	footer{
		padding-bottom: 100px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 900px) {
	.fixed_foot{
		padding: 5px;
		position: fixed;
		width: 100%;
		background: rgba(255,255,255,0.8);
		bottom:0;
		box-sizing: border-box;
		z-index: 999;
	}
	.fixed_foot .ttl{
		padding: 0 15px 5px;
	}
	.fixed_foot .flex{
		justify-content:space-between;
	}
	.fixed_foot a{
		display:block;
		padding: 3px;
	}
}